Subject: Re: python-anyio fails to build on aarch64

From: Roman Riabenko <[email-masked]>
Date: Wed, 5 Mar 2025 19:20:35 +0200

On Sun, 16 Feb 2025 15:16:04 +0200
Roman Riabenko <[email-masked]> wrote:

> When using guix as a package manager on a foreign system (PureOS
> Byzantium) and trying to install Evolution (or Secrets),
> python-anyio fails to build due to failing some tests.

I am not sure why those two tests were consistently timing out the 3
seconds limit. However, after another guix pull, python-anyio builds
successfully, both in the CI and locally on the device. Since I cannot
reproduce the issue anymore, I will close it.

$ guix describe 
Generation 100	03 бер 2025 20:42:02	(current)
  guix f3064b7
    repository URL: https://git.savannah.gnu.org/git/guix.git
    вітка: master
    коміт: f3064b765a5bbbff72bf2fd0e5fa6ecc4b1136f0

Roman